VERIFIED SOLUTION i
X

Is it possible to connect to a WMS from a earlier version of MapXtreme using a later version of MapXtreme .NET

UPDATED: February 19, 2018


Yes, it is possible to connect to a WMS from an earlier version of MapXtreme® .NET using a later version of MapXtreme. However this has not been fully tested by the MapXtreme engineering team. However they have confirmed that this is possible.

We advise using supported versions of MapXtreme (current version and two versions back), and testing this in a test environment.

Environment Details

Product Affected: MapXtreme®
 

Downloads

  • No Downloads